.ocean {
  /*height: 5%;*/
  width: 100%;
  position: absolute;
  bottom: -3px;
  left: 0;
  /*background: #000000;*/
}

.wave {
  background: url(../../../assets/img/wave.svg) repeat-x;
  position: absolute;
  bottom: 2px;
  width: 6400px;
  height: 100px;
  animation: wave 7s cubic-bezier( 0.36, 0.45, 0.63, 0.53) infinite;
  transform: translate3d(0, 0, 0);
}

.wave:nth-of-type(2) {
  bottom: -4px;
  animation: wave 7s cubic-bezier( 0.36, 0.45, 0.63, 0.53) -.125s infinite, swell 7s ease -1.25s infinite;
  opacity: 1;
}

.wave:nth-of-type(3) {
  bottom: -14px;
  left: -300px;
  animation: wave 5s cubic-bezier( 0.36, 0.45, 0.63, 0.53) -.125s infinite, swell 7s ease -1.25s infinite;
  opacity: 1;
}

@keyframes wave {
  0% {
    margin-left: 0;
  }
  100% {
    margin-left: -1600px;
  }
}

@keyframes swell {
  0%, 100% {
    transform: translate3d(0,-25px,300px);
  }
  50% {
    transform: translate3d(0,5px,0);
  }
}

